.header_bg
{
    background-color: #5080D0;
}

.menu_bg
{
    background-color: #B4B4B4;
}

.menu_shadow
{
    background-color: #E4E4E4;
}

.menu_del
{
    background-color: #5080D0;
    background-image: url("../../img/delh.gif");
}

.menu_text
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #B4B4B4;
    font-weight: bold;
}

.menu_link
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #B4B4B4;
    font-weight: bold;
}

.menu_link:link      { text-decoration: none; }
.menu_link:visited   { text-decoration: none; }
.menu_link:active    { text-decoration: underline; }
.menu_link:hover     { text-decoration: underline; }